### A free/open-source library for quantitative finance

Public Member Functions
YYUKRPIr Class Reference

Fake year-on-year UK RPI (i.e. a ratio of UK RPI) More...

`#include <ql/indexes/inflation/ukrpi.hpp>`

Inheritance diagram for YYUKRPIr:
[legend]

List of all members.

## Public Member Functions

| YYUKRPIr (bool interpolated, const Handle< YoYInflationTermStructure > &ts=Handle< YoYInflationTermStructure >())

## Detailed Description

Fake year-on-year UK RPI (i.e. a ratio of UK RPI)